body
{
    background: #000;
    color: #fff;
    font-family: 'Arial';
}
.describe
{
    width: 90%;
    margin: 1rem auto;
}
h3
{
    font-size: 2rem;
}
.button-block, h3
{
    text-align: center;
}
.button-block
{
    margin: 2rem 0;
}
li
{
    font-size: 1.2rem;
    line-height: 1.7rem;
}

.btn
{
    /* margin-top: 2rem; */
    font-size: 1.5rem;
    border: 1px solid transparent;
    border-top-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background: red;
    color: #fff;
    padding: 1rem 2rem;
    /* line-height: 1.7rem; */
}
.btn-blue
{
    background: #0a64ad;
}
.btn:hover
{
    border-color: #fff;
    border-top-left-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 10px;
    border-top-right-radius: 10px;
    transition: all .5s ease-in;
    background: green;
}